.asset-ratings, .tp_discussion_title, .taglib-discussion {
  display:none !important;
}

.tp_content_parking h2 .tp_title {
   display: none !important;
}

// a[href="http://its.wroc.pl/forum-dyskusyjne1"]{ display:none; }

a[href="http://its.wroc.pl/forum-dyskusyjne1"]{ display:none; }
a[href="http://its.wroc.pl/instrukcje-i-pomoc"]{ display:none; }
a[href="http://its.wroc.pl/forum-dyskusyjne"]{ display:none; }

/*
   Ukrycia portletu po prawej
*/
#p_p_id_101_INSTANCE_B67r_ {
 display:none;
}

